@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:200,300,400,400i,500,600,700");

@font-face {
  font-family: "Beyond";
  src: url("../fonts/beyond_the_mountains.otf") format("truetype"),
    url("../fonts/beyond_the_mountains.ttf") format("opentype");
}

h1,
h2,
h3,
h4,
h5,
p {
  font-family: "Montserrat", sans-serif;
}
a:hover {
  text-decoration: none !important;
}
nav#nav-logo-social {
  min-height: 100px;
}

.mt-20 {
  margin-top: 30px !important;
}

.mb-40 {
  margin-bottom: 40px;
}

.padding-menu {
  padding: 0 60px;
}

.vh-95 {
  height: 95vh;
}

.carousel-nav-center-bottom .owl-nav,
.carousel-nav-left-bottom .owl-nav,
.carousel-nav-right-bottom .owl-nav {
  position: absolute;
  z-index: 2;
  margin: 0;
  bottom: 0;
  -webkit-transform: translateY(15%);
  transform: translateY(-15%);
  color: #fff;
  padding: 5px;
}

.carousel-dots-left-bottom .owl-dots {
  left: 30px;
  color: #5f5c5c;
}

#header-text-double .bg {
  background-image: url("../images/aggello-roomtype-double.jpg");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  background-color: #000;
  opacity: 0.55;
}

#header-text-deluxe .bg {
  background-image: url("../images/aggello-roomtype-deluxe.jpg");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  background-color: #000;
  opacity: 0.55;
}

#header-text-maisonette .bg {
  background-image: url("../images/aggello-roomtype-maisonette.jpg");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  background-color: #000;
  opacity: 0.55;
}

#header-text-tavern .bg {
  background-image: url("../images/breakfast.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-color: #000;
  opacity: 0.55;
}

#header-text-gallery .bg {
  background-image: url("../images/Hotel-Rea-Heraklion-City-01.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-color: #000;
  opacity: 0.95;
}

#header-text-services .bg.covid-bg {
  background-image: url("../images/reception-covid-info.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-color: #000;
  opacity: 0.95;
}
#header-text-services .bg.services-bg {
  background-image: url("../images/header-services.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-color: #000;
  opacity: 1;
}

#header-text-activities .bg {
  background-image: url("../images/gallery/Surroundings/Hotel-Rea-Heraklion-City-09.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-color: #000;
  opacity: 0.95;
}
#header-text-contact .bg {
  background-image: url("../images/pport.jpg");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  background-color: #000;
  opacity: 0.55;
}

.lead {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
}

.project-thumb.hover-element .hover-element__reveal .project-thumb__title {
  /*top: 28%;*/
  top: 13%;
}

.hover-element .hover-element__reveal {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 73%;
  height: 63%;
  margin: 13%;
}

span.room-title {
  font-family: "Montserrat";
  font-size: 19px;
}

#header_content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#right_panel {
  position: fixed;
  right: 0px;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 0;
}

#desc-text-img-img-2 {
  margin-right: 25px;
}

.white_panel {
  float: right;
  -webkit-transition: all 3000ms cubic-bezier(0.19, 1, 0.22, 1),
    opacity 1000ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 3000ms cubic-bezier(0.19, 1, 0.22, 1),
    opacity 1000ms cubic-bezier(0.19, 1, 0.22, 1);
  transform: scale(1.009);
}

.white_panel.hidden {
  transform: translateY(250px) scale(1.009);
}

.c_letter {
  opacity: 0.5;
  height: 69.7%;
  float: right;
  margin-right: -37.8vh;
  margin-top: -2px;
  -webkit-transition: transform 5000ms cubic-bezier(0.19, 1, 0.22, 1),
    opacity 1000ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 5000ms cubic-bezier(0.19, 1, 0.22, 1),
    opacity 1000ms cubic-bezier(0.19, 1, 0.22, 1);
}

.c_letter.hidden {
  transform: translateY(300px) translateX(-38px);
  opacity: 0;
}

.c_letter.faded {
  filter: blur(80px);
  opacity: 0;
  -webkit-transition: all 2500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 2500ms cubic-bezier(0.19, 1, 0.22, 1);
}

#right_content {
  position: absolute;
  height: 100%;
  width: 30%;
  right: 0;
  max-width: 360px;
  will-change: transform;
}

#right_content .upper {
  height: 39vh;
  overflow: hidden;
}

.upper_content .menu_controller:hover hr._1 {
  -webkit-transform: translateY(-23px) !important;
  transform: translateY(-3px) !important;
}

.upper_content .menu_controller:hover hr._3 {
  -webkit-transform: translateY(3px) !important;
  transform: translateY(3px) !important;
}

.book_now_top {
  position: absolute;
  font-size: 16px;
  left: 21%;
  cursor: pointer;
}

.btn__text {
  color: #000 !important;
}

/**************** FRAMEWORK ****************/

.full_height {
  height: 100%;
}

.full_width {
  width: 100%;
}

.a-bg {
  background-color: #f0f0f0;
}

.background-image-holder-wd {
  /* //background: url(../images/aggello-cover-01.jpg) top center fixed no-repeat !important; */
  background: url(../images/aggello-cover-01.jpg) top center no-repeat !important;
  background-size: cover !important;
  opacity: 1 !important;
  /* //z-index: 999999 !important; */
}

.parallax > .background-image-holder,
.parallax .slides li > .background-image-holder {
  height: 100%;
  min-height: 100vh;
  /*top: -50vh;

  transition: opacity 0.3s ease !important;

  -webkit-transition: opacity 0.3s ease !important;

  -webkit-transform-style: preserve-3d;*/
}

/* Here starts the CSS code for Slider 3 block sectin */

.room-types-01 {
  width: 100%;
  height: 80vh;
  background: url(../images/aggello-roomtype-double.jpg) 0 0 no-repeat;
  background-position: center left;
  padding: 10px;
}

.room-types-02 {
  width: 100%;
  height: 80vh;
  background: url(../images/aggello-roomtype-deluxe.jpg) 0 0 no-repeat;
  background-position: center left;
  padding: 10px;
}

.room-types-03 {
  width: 100%;
  height: 80vh;
  background: url(../images/aggello-roomtype-maisonette.jpg) 0 0 no-repeat;
  background-position: bottom center;
  padding: 10px;
}

.room-types-02:hover {
  opacity: 0.8;
}

.room-types-03:hover {
  opacity: 0.8;
}

#desc-text-img-img-2 .container-fluid {
  padding-right: 45px !important;
  z-index: 0;
}

.innerdiv {
  position: relative;
  border-color: #fff;
  height: 100%;
  width: 95%;
  text-align: center;
  display: grid;
  align-content: center;
  padding: 50px;
  color: #fff;
  transition: all 0.4s ease;
}

.innerdiv:hover {
  background-color: rgba(0, 0, 0, 0.3);
  transition: all 0.4s ease;
}

.innerdiv a {
  text-decoration: none;
  color: #fff;
  display: inline-block;
}

.innerdiv:hover a {
  text-decoration: none !important;
  color: #fff;
}

.innerdiv:after {
  pointer-events: none;
  content: "";
  width: 0;
  height: 0;
  right: 5%;
  top: 5%;
  position: absolute;
  border: 2px solid transparent;
}

.innerdiv:hover:after {
  animation: animate1 0.8s linear forwards;
}

@keyframes animate1 {
  0% {
    height: 0;
    width: 0;
    border-top-color: #fff;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
  }
  50% {
    height: 0;
    width: 90%;
    border-top-color: #fff;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
  }
  100% {
    height: 90%;
    width: 90%;
    border-top-color: #fff;
    border-right-color: #fff;
    border-bottom-color: transparent;
    border-left-color: transparent;
  }
}

.innerdiv:before {
  pointer-events: none;
  content: "";
  width: 0;
  height: 0;
  left: 5%;
  bottom: 5%;
  position: absolute;
  border: 2px solid transparent;
}

.innerdiv:hover::before {
  animation: animate2 0.8s linear forwards;
}

@keyframes animate2 {
  0% {
    height: 0;
    width: 0;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: #fff;
  }
  50% {
    height: 90%;
    width: 0;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: #fff;
    border-left-color: #fff;
  }
  100% {
    height: 90%;
    width: 90%;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: #fff;
    border-left-color: #fff;
  }
}

.innerdiv h2 {
  position: relative;
  top: 20px;
  transition: 0.4s;
}

.innerdiv:hover h2 {
  top: 0;
}

.innerdiv p {
  transition: all 0.5s;
  position: relative;
  opacity: 0;
  top: 20px;
}

.innerdiv:hover p {
  transition: all 0.5s;
  opacity: 1;
  top: 0;
}

.animate.move {
  left: 100%;
  margin-left: 100vw;
}

.animate {
  background: url("../images/skajado-v1.jpg") 0 0 no-repeat;
  background-position: center left;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  position: absolute;
  left: 0;
}

.content-box a:hover {
  color: #fff;
  text-decoration: none !important;
}

.content-box h2 {
  font-weight: 700;
  color: #fff;
}

/* Here End the CSS code for Slider 3 block sectin */

/* Static block for Aggello Restaurant  */

/*#static_block{

  position: relative;

  background: url(../images/bg1.jpg);

  -webkit-background-size: cover;

  background-size: cover;

  background-repeat: no-repeat;

  background-position: center;

  height: 600px;

  width: 100%;

}*/

#static_block {
  /*height: 100vh;*/
  display: block;
}

.static-content {
  background: url(../images/tavern-home-page.jpg);
  width: 100%;
  /* max-height: 650px; */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  height: 600px;
}

.bg1,
.bg2,
.bg3 {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  min-height: 450px;
}

.bg1 {
  background: url(../images/tavern-home-page.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.slider_wrap {
  width: 100%;
  height: 100vh;
  position: relative;
}

.static-content-box {
  text-align: center;
  position: absolute;
  left: auto;
  top: 50%;
  transform: translateY(-50%);
  background: #fff;
  padding: 60px 50px;
  max-width: 450px;
  width: 100%;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
  right: -350px;
}

.static-content-box h2 {
  line-height: 1em;
  margin-bottom: 30px;
  color: #c6b275;
  text-transform: uppercase;
  font-weight: 700;
}

.static-content-box .row {
  margin-bottom: 35px;
  margin-top: 35px;
}

.static-content-box p {
  line-height: 1.5em;
  font-size: 17px;
  color: #1e2b31;
}

.static-content-box {
  line-height: 1.3em;
}

.slidebtn {
  /*font-family: 'neutra';*/
  cursor: pointer;
  font-size: 14px;
  line-height: 1em;
  color: white;
  background: #1e2b31;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
  padding: 20px 50px;
  text-align: center;
  display: inline-block;
  margin: 30px auto 0;
  -webkit-transition: background 300ms ease, color 300ms ease;
  -moz-transition: background 300ms ease, color 300ms ease;
  -ms-transition: background 300ms ease, color 300ms ease;
  transition: background 300ms ease, color 300ms ease;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
}

.slidebtn:hover {
  background: #c6b175;
}

.static-content-box img {
  max-width: 60px;
}

.static-content-box span {
  font-size: 26px;
  font-weight: 600;
  margin-top: 10px;
  display: inline-block;
}

.imgblock {
  position: relative;
  margin: 0 30px;
}

.slide-controler {
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
  width: 100px;
  height: 100px;
  position: absolute;
  right: -50px;
  top: 50%;
  background: #fff;
  transform: translateY(-50%);
  justify-content: center;
  align-items: center;
  display: flex;
  color: #c6b275;
  font-size: 30px;
}

.slide-controler::after,
.slide-controler::before {
  width: 35px;
  height: 35px;
  font-family: "Fontawesome";
  background: #333;
  position: absolute;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  font-size: 22px;
  color: #fff;
  transition: all 0.4s;
}

.slide-controler ::after {
  background: #c6b275;
  transition: all 0.4s;
}

.slide-controler:hover::before {
  background: #c6b275;
  transition: all 0.4s;
}

.slide-controler::after {
  content: "\f105";
  top: -10px;
  right: -10px;
}

.slide-controler::before {
  content: "\f104";
  bottom: -10px;
  left: -10px;
}

.fixedDots {
  position: relative;
}

.fixedDots:before {
  content: "/";
  position: absolute;
  left: -12px;
  top: -10px;
  transform: rotate(7deg);
  /*! background: red; */
}

@media (min-width: 992px) {
  .static-img {
    display: none;
  }
}

@media (max-width: 991px) {
  #static_block .col-md-8 {
    -ms-flex: 0 0 100% !important;
    -webkit-box-flex: 0 !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  .img-fluid.static-img {
    max-width: 90%;
    margin: 0 auto;
    display: block;
  }
  .static-content-box {
    left: 0;
    right: auto !important;
    width: 80% !important;
    margin: 0 auto;
    top: -150px !important;
  }
  .static-content {
    height: 100%;
  }
  .static-content {
    background: none;
  }
  .static-content-box {
    position: relative;
    left: auto;
    top: auto;
    transform: none;
    max-width: 100%;
    width: 100%;
    padding-top: 80px;
  }
  .imgblock {
    margin: 0;
  }
  .slide-controler {
    bottom: -50px;
    left: 50%;
    z-index: 2;
    transform: translateX(-50%);
    top: auto;
  }
  .slide-controler::before {
    bottom: auto;
    left: -26px;
  }
  .slide-controler::after {
    top: auto;
    right: -26px;
  }
}

@media (max-width: 576px) {
  .img-fluid.static-img {
    max-width: 100%;
    display: none;
  }
  .static-content-box img {
    max-width: 35px;
  }
  .static-content .col {
    padding-right: 15px;
    padding-left: 15px;
  }
  .static-content-box {
    padding: 30px 20px 20px 20px;
  }
  .static-content-box {
    width: 90% !important;
    top: 180px !important;
  }
  .static-content {
    height: 100%;
  }
  .static-content {
    background: url(../images/tavern-home-page.jpg);
    width: 100%;
    /* max-height: 650px; */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    height: 320px;
  }
}

@media (min-width: 1600px) {
  .static-content-box {
    left: auto;
    right: -280px;
  }
  .imgblock {
    margin: 0;
  }
}

@media (min-width: 2200px) {
  .static-content-box {
    left: auto;
    right: -390px;
  }
}

@media (max-width: 1599px) {
  .static-content-box {
    left: auto;
    right: -400px;
  }
}

@media (min-width: 1200px) and (max-width: 1365px) {
  .static-content-box {
    left: auto;
    right: -390px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .static-content-box {
    left: auto;
    right: -390px;
  }
}

/* ./Static block for Aggello Restaurant  */

@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700,900");
#footer-text-logo-text {
  font-family: "Roboto", sans-serif;
}

.footer-logo {
  position: relative;
  display: block;
  width: 100%;
}

.footer-logo a img {
  max-width: 180px;
  display: block;
  margin: 0 auto;
}

#footer-logo {
  position: relative;
  max-width: 180px;
  display: inline-block;
  width: 100%;
  height: auto;
}

#footer-logo::after {
  content: "";
  position: absolute;
  right: -210%;
  top: 50%;
  width: 150%;
  height: 1px;
  background: #333;
  transform: translateY(-50%);
}

#footer-logo::before {
  content: "";
  position: absolute;
  left: -210%;
  top: 50%;
  width: 150%;
  height: 1px;
  background: #333;
  transform: translateY(-50%);
  transition: transform 0.4s 0.2s cubic-bezier(0.4, 0, 0.2, 1),
    -webkit-transform 0.4s 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}

#footer-text-logo-text ul li {
  display: block;
  text-align: center;
  margin: 0;
  padding: 0;
}

#footer-text-logo-text ul li a {
  font-weight: 500;
  letter-spacing: 2px;
  line-height: 13px;
  display: inline-block;
  padding: 8px 0;
  text-transform: uppercase;
  font-size: 16px;
}
footer ul.list-unstyled {
  margin-top: 25px;
}

ul#footer-social li {
  display: inline;
}

ul#footer-social li:nth-child(2) {
  margin: 0 50px;
}

ul#footer-social a i {
  font-size: 25px;
  background: transparent;
  color: #333;
  padding: 13px;
  border-radius: 50%;
  transition: all 0.5s;
}

ul#footer-social a:hover i {
  background: #333;
  color: #fff;
  transition: all 0.4s;
}

.subscrib input {
  width: 100%;
  border: 1px solid #333;
  height: 3.125rem;
  text-align: center;
  /* cursor: pointer; */
  color: #333;
  outline: none;
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 3px;
  margin-top: 0 !important;
  border-radius: 0 !important;
  background: transparent !important;
}
.mt-50 {
  margin-top: 50px;
}
.subscrib {
  width: 100%;
  max-width: 400px;
  display: block;
  margin: 0 auto;
}

#newsletter h2::before {
  position: absolute;
  height: 50px;
  width: 1px;
  top: 10px;
  left: 50%;
  background: #000;
  content: "";
}

#newsletter h2 {
  font-size: 18px;
  letter-spacing: 3px;
  text-transform: uppercase;
  line-height: 19px;
  padding-top: 50px;
  margin-bottom: 20px;
  position: relative;
  font-weight: 700;
  color: #000;
  padding-top: 5.25rem;
}

.sEmail {
  border-bottom: 0 !important;
  background: #fff;
}

.subBtn {
  cursor: pointer;
  transition: all 0.5s;
}

.subBtn:hover {
  transition: all 0.5s;
  background: #000 !important;
  color: #fff;
}

/********************************
          Facilities Block
**********************************/
ul {
  list-style: none;
}
hr {
  border-color: #ececec !important;
}
#facilities_block {
  background: #e9dac1;
  position: relative;
}

.right-facilites {
  background: #fff;
  padding: 50px 60px 70px;
  box-shadow: 0 5px 12px #ccc;
  height: 700px;
  margin-left: -80px;
  width: 100%;
  position: relative;
  top: 80px;
}
.double-facilities {
  font-family: "Montserrat";
  color: #5f5c68;
  font-size: 35px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 35px !important;
  padding: 0;
  font-weight: 500;
}
.facilities li {
  font-size: 16px;
  color: #5f5c68;
  border-bottom: 1px solid #5a5a5a;
  padding: 10px 0;
  font-family: "Montserrat";
}

.bookBtn {
  display: inline-block;
  padding: 12px 15px 10px 19px;
  /* margin-top: 80px; */
  margin-top: 37px;
  font-size: 17px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: normal;
  position: relative;
  background-color: #7e7460;
  color: #fff;
  font-family: "Montserrat";
}

.bookBtn:hover {
  text-decoration: none;
}
.title_line {
  height: 2px;
  width: 100%;
  background: #000000;
  margin-left: 125px;
  margin-bottom: 50px;
}

#facilities_block img {
  max-height: 670px;
  right: -80px;
  position: relative;
  height: 100%;
  box-shadow: 0px 5px 12px #999;
}
.bookBtn:after {
  position: absolute;
  content: "";
  width: 0;
  height: 1px;
  background: #999;
  left: 0;
  bottom: 0;
  transition: width 0.5s;
}
.bookBtn:hover::after {
  width: 88%;
}

.square-m {
  margin-bottom: 0.29em !important;
}

.extra-services {
  font-size: 1.15714286em !important;
  line-height: 0.96842105em !important;
  color: #5f5c68;
}

.navik-menu-overlay > ul > li > .menu-overlay-link a {
  display: inline-block;
  color: #212121;
  font-size: 33px;
  font-weight: 300;
  line-height: 1.2em;
  text-transform: inherit;
}

.menu-overlay-link .btn.btn--book {
  background: #615d58;
  color: #fff !important;
  transition: all 0.5s;
  padding: 10px 25px !important;
  font-size: 26px;
}

.menu-overlay-link .btn.btn--rental {
  background: #947965;
  color: #fff !important;
  transition: all 0.5s;
  padding: 10px 25px !important;
  font-size: 26px;
}

.menu-overlay-link .btn.btn--rental:hover {
  color: #ffffff !important;
  border-color: #888;
}

.room-desc {
  font-size: 20px;
  /*letter-spacing: 1px;*/
  line-height: 32px;
}

.navik-header-overlay .burger-menu {
  background: #615d58;
  border-radius: 0 10px 0;
}

/* // Contact Form */

.mb-0 {
  margin-bottom: 0;
}

#error_message {
  text-align: center;
  font-size: 1.8em;
  color: #468002;
  line-height: 1.9em;
  font-weight: 400;
  background: transparent;
  margin: 0;
}

.contact-confirmation {
  text-align: center;
  font-size: 20px;
  margin-top: 67px;
  color: #0e6e7e;
  background-color: #fffdfa;
  padding: 40px;
}

.form-control {
  padding: 1.375rem 1.15rem;
}

#contact-form input[type],
textarea,
select {
  font-family: "Montserrat", Arial, sans-serif;
  -webkit-appearance: none;
  background: none;
  /*padding: 1.44286em;*/
  border-radius: 0px;
  border: 2px solid #827e7e;
  margin: 0 5px 35px 0;
  /*color: #000 !important;*/
}

input#btn_sent {
  background-color: #736658 !important;
}

#contact-form input[type]:focus,
select:focus,
textarea:focus {
  border-color: #000000;
}

.form-inline > .form-group {
  position: relative;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  -webkit-box-flex: 1;
  flex-grow: 1;
  max-width: 100%;
  min-width: 33.33%;
  padding: 0 20px 0 0;
}

.btn-contact {
  font-family: "Montserrat", Arial, sans-serif !important;
  font-size: 1.5em !important;
  font-weight: 300 !important;
  padding-left: 0;
  padding-right: 0;
  color: #fff !important;
}

.headTitleBox a {
  text-decoration: none;
  color: inherit;
  font-weight: inherit;
}

.headTitleBox a:hover {
  font-weight: 700;
}

/* // Services */

#benefits-4col-8 h6 {
  line-height: 30px;
  margin-top: 100px !important;
  background-color: #e9dac1;
}

.services-container {
  background-color: #e9dac1;
}

.services-box {
  background-color: #fff;
}

.dark .btn-primary.light,
.light .btn-primary,
.dark .light .btn-primary,
.btn-primary.light,
.dark .btn-outline-primary.light,
.light .btn-outline-primary,
.dark .light .btn-outline-primary,
.btn-outline-primary.light {
  border-color: #af9f8c;
}

.dark .btn-outline-primary.light,
.light .btn-outline-primary,
.dark .light .btn-outline-primary,
.btn-outline-primary.light {
  color: #af9f8c;
}

.dark .btn.light,
.light .btn,
.dark .light .btn,
.btn.light {
  border-radius: 0px 0px 0px 0px;
  border-width: 2px 2px 2px 2px;
}

.btn-outline-primary {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1.2rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-outline-primary:hover {
  color: #fff !important;
  background-color: #af9f8c !important;
}

.mt-15 {
  margin-top: 15px;
}

.border-20 {
  border-radius: 20px;
}

.facilities-list-text {
  padding: 0 25%;
  font-weight: 200 !important;
  font-size: 27px !important;
}

.facilities-list {
  font-size: 20px;
  font-weight: 300;
  color: #000;
}

.header-moto {
  font-family: "Beoynd", sans-serif !important;
  font-size: 83px;
  font-weight: 900;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
  margin-top: 10% !important;
  line-height: 0.9 !important;
}

.header-submoto {
  font-family: "Beyond";
  font-size: 100px;
  color: #ffffff;
  /* //margin-top: -34px; */
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

/*.home_slider_content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 11;
}*/

.slider-photo-skew {
  background-image: url("../images/HotelRea-Heraklion-Header-01.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.slider-photo-skew:after {
  content: "";
  background-color: #fff;
  display: block;
  width: 279%;
  height: 155px;
  left: -130px;
  position: absolute;
  right: 0;
  bottom: 139px;
  transform: rotate(-4deg);
  top: 75vh;
}

.slider-photo-activities-skew {
  background-image: url("../images/gallery/Surroundings/Hotel-Rea-Heraklion-City-09.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.slider-photo-activities-skew:after {
  content: "";
  background-color: #fff;
  display: block;
  width: 279%;
  height: 155px;
  left: -130px;
  position: absolute;
  right: 0;
  bottom: 139px;
  transform: rotate(-4deg);
  top: 75vh;
}

.main-title-home {
  font-weight: 500;
  /*margin-bottom:20px;*/
  text-align: center;
  /*padding-bottom: 81px;*/
  font-size: 5rem;
  font-family: "Open Sans", sans-serif;
  color: #474646;
  text-transform: uppercase;
}

.main-title-boxed {
  font-size: 3rem;
  font-family: "Open Sans";
  color: #867054;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.main-description-boxed {
  font-size: 23px;
  letter-spacing: -0.03rem;
}

.booknowbtn {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  color: #fff;
  background: #7e7460;
  display: inline-block;
  padding: 12px 15px;
  margin-left: 15px;
}

.phonebtn {
  font-family: "Montserrat", sans-serif;
  margin-left: 20px;
  color: #7e7460;
  font-size: 19px;
  font-weight: 400;
}
.desktop-socialbar i,
ul.leftnav li a i {
  font-size: 22px;
  width: 30px;
  height: 29px;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  top: 2px;
  border-radius: 5px;
  transition: all 0.4s;
  color: #7e7460;
  margin-left: 0px;
}
.desktop-socialbar a:hover i {
  background: #7e7460;
  color: #fff;
  transition: all 0.4s;
}
ul.leftnav li {
  display: inline-block;
}
a.phonebtn i {
  margin-right: 10px;
  position: relative;
  top: 2px;
  font-size: 22px;
}
.covid-text {
  border: 1px solid #726659;
  padding: 50px 30px;
  border-radius: 3px;
}
.covid-text p {
  font-size: 20px;
  line-height: 32px;
  color: #666666;
}
/* Recaptch */
.g-recaptcha {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 15px;
	display: block;
  }
  @media screen and (max-width: 767px) {
	.g-recaptcha {
	  margin-top: 0px;
   }
   .form-inline > .form-group{
	 min-width: 100%;
	 max-width: 100%;
	 padding-right: 0;
   }
	.container {
	  width: 100%;
	  padding-right: 10px;
	  padding-left: 10px;
	}
	label.error {
	  bottom: 4px !important;
	}
	div#captcha_error{
	  font-size: 1rem;
	}
  }
  .g-recaptcha > div {
	margin: 0px auto;
  }
  div#captcha_error {
	display: inline-block;
	width: 100%;
	text-align: center;
	transition: all 0.5s;
	margin-top: -10px;
	margin-bottom: 10px;
	font-size: 1.25rem;
	color: red;
  }
  
  #contact-form .form-group.email-field-group {
	position: relative;
  }
  label.error {
	top: auto !important;
	bottom: 0;
  }

  label.error {
    font-size: 0.95rem !important;
}
@media screen and (max-width: 575px){
  .padding-x3, .padding-x4 {
    padding: 15px !important;
}
}